Search found 2 matches

by vthinsel
Monday 11 September 2017 22:30
Forum: News & Updates
Topic: New (beta) version library requirement (Arm/Debian)
Replies: 77
Views: 17315

Re: New (beta) version library requirement (Arm/Debian)

Well, so far I couldn't find a good solution. I do not need https, but libssl looks to be mandatory for domoticz to start. Recompiling domoticz/openssl sound the only option left, but I fear that my rpi one would overheat ! Is there a way to revert to the "previous" beta while I look for another sol...
by vthinsel
Monday 11 September 2017 10:07
Forum: News & Updates
Topic: New (beta) version library requirement (Arm/Debian)
Replies: 77
Views: 17315

Re: New (beta) version library requirement (Arm/Debian)

Hello, Since the last beta update I'm also facing issues with libssl. Went through the describded steps (also tried some libssl versions from https://packages.debian.org/fr/jessie/libssl1.0.0 Re-enabling static linking would probably help people having issues like me, but I guess there are good reas...